Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

Por favor, poste aqui todas as dúvidas que você está tendo sobre a instalação, atualização ou configuração do OpenCart v3.x
#77054
Bom dia, baixei a tradução para português da versão 3.0.2.0 e retornou o seguinte erro: $data['t1o_custom_1_content'] = html_entity_decode($data['t1o_custom_1_content'][$this->config->get('config_language_id')]['htmlcontent'], ENT_QUOTES, 'UTF-8');
e nas demais linhas que referem ao config_language_id.
Alguém tem uma sugestão? Muito obrigado.
#77137
Olá @Descompras.

Esse erro é causado por algum módulo que pode ter vindo com seu tema, no caso, o módulo não está lendo a tradução ou é necessário fazer o cadastro do idioma nele.

Aconselho que reinstale a loja e antes de adicionar qualquer coisa, instale primeiro a tradução.

Espero ter ajudado. :)

Era isso mesmo. Problema resolvido.

Instalei inicialmente a versão 3.0.2.0 mas […]

Problema com o cache da loja

Acabei de fazer a instalação da vers[…]

Olá @leandroamello . Arquivos devem ter p[…]